Esri; ArcGIS Platformu’nu inşa ederken bir yandan da güçlü bir güvenlik altyapısı sağlayarak, kullanıcılarının en son güvenlik protokollerini kullanmaları konusunda kararlı bir şekilde çalışmaktadır. Bunun doğrultuda; veri bütünlüğü ve ağ güvenliği için TLS dahil olmak üzere; en üstün endüstri standartlarını uygulamak için çalışmalarını hız kesmeden sürdürmektedir.

Tüm bu endüstri standartlarını karşılayabilmek için Esri; ArcGIS Platform’unda TLS 1.2’yi desteklemek adına bir takım yazılım güncellemeleri yapmaktadır. ArcGIS Online güvenliğini geliştirmenin bir parçası olarak Esri; ArcGIS Online hizmetleri için TLS 1.2 bağlantısını zorunlu kılmaktadır. Bu hizmetlere sürekli erişim sağlayabilmek için sisteminizde bazı eylemler gerçekleştirmeniz gerekebilir.

NOT: Yayınlanan her bir ArcGIS for AutoCAD sürümünün destek durumu için Esri’nin Ürün Yaşam Döngüsü sayfalarına bakabilirsiniz.

ArcGIS for AutoCAD 370 versiyonu ve önceki sürümleri için işletim sisteminde TLS 1.2’nin aktif edilmiş olması gereklidir. Bu sayede sistemde bulunan ve Microsoft .NET Framework’e bağlı tüm uygulamaların TLS 1.2 kullanılması sağlanır. ArcGIS for AutoCAD’in bir sonraki sürümü ise otomatik olarak TLS 1.2’yi kullanacaktır dolayısıyla bir sonraki sürümde herhangi bir işlem yapmanıza gerek kalmaz.

Windows işletim sistemini, TLS 1.2 kullanacak şekilde yapılandırma adımları aşağıda açıklanmıştır:

Windows’u, .NET4 Framework kullanan uygulamalar için TLS 1.2 kullanacak şekilde yapılandırma.

İlgili kaynaklar:

Share This